> ## Documentation Index
> Fetch the complete documentation index at: https://docs.molesignal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Enterprise 能力

> Enterprise Edition 中按功能授权的 API 家族。

Enterprise Edition 通过活动签名许可证中的功能名称启用能力。获得功能授权不会绕过 IAM 权限。

| 功能                   | 代表路由                                         | 额外授权                                               |
| -------------------- | -------------------------------------------- | -------------------------------------------------- |
| `agent`              | `/api/v1/agent/*`                            | `agent.use`、`agent.manage` 或 `agent.approve`       |
| `sso`                | `/api/v1/sso/providers`、`/api/v1/auth/sso/*` | 组织设置权限与供应商策略                                       |
| `federated_search`   | `/api/v1/clusters`、远程查询 Fan-out              | `org.settings.read` / `org.settings.manage`，以及查询权限 |
| `domain_management`  | `/api/v1/domains`                            | `org.settings.read` / `org.settings.manage`        |
| `profiling_enhanced` | `/api/v1/profiles/diff`                      | `streams.query`                                    |
| `marketplace`        | `/api/v1/marketplace/*`                      | Marketplace 签名或组织计费访问                              |

缺少功能授权通常返回 `403`。OpenSource Edition 仍提供核心可观测性，包括标准性能剖析采集与单窗口火焰图。

使用系统范围会话查看活动功能清单：

```http theme={null}
GET /api/v1/system/license
```

该操作需要 `sys.licenses.read`。上传与激活说明见[企业许可证管理](/zh-Hans/licensing)，完整对比见[版本与部署形态](/zh-Hans/editions)。
